<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>LightMossHall.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Food Cabinet</Source>
      <Dest>食べ物の棚</Dest>
    </String>
    <String List="0">
      <Source>Chair</Source>
      <Dest>椅子</Dest>
    </String>
    <String List="0">
      <Source>Light Moss Hall Key</Source>
      <Dest>ライトモス・ホールの鍵</Dest>
    </String>
    <String List="0">
      <Source>Bookcase</Source>
      <Dest>書棚</Dest>
    </String>
    <String List="0">
      <Source>Elder Scroll (Sun)</Source>
      <Dest>星霜の書(太陽)</Dest>
    </String>
    <String List="0">
      <Source>Light Moss Hall Exterior Location</Source>
      <Dest>ライトモス・ホールの屋外</Dest>
    </String>
    <String List="0">
      <Source>Ebony Claw Holder</Source>
      <Dest>黒檀の爪ホルダー</Dest>
    </String>
    <String List="0">
      <Source>Glass Claw Holder</Source>
      <Dest>碧水晶の爪ホルダー</Dest>
    </String>
    <String List="0">
      <Source>Black Book: Epistolary Acumen</Source>
      <Dest>黒の書: 手紙の書き方に関する見識</Dest>
    </String>
    <String List="0">
      <Source>Coral Claw Holder</Source>
      <Dest>コーラル・ドラゴンの爪ホルダー</Dest>
    </String>
    <String List="0">
      <Source>Black Book: The Sallow Regent</Source>
      <Dest>黒の書: 血色の悪い摂生</Dest>
    </String>
    <String List="0">
      <Source>Right Amethyst Claw Holder</Source>
      <Dest>アメジストクロー(右半分)のホルダー</Dest>
    </String>
    <String List="0">
      <Source>Vegetables Basket</Source>
      <Dest>野菜のバスケット</Dest>
    </String>
    <String List="0">
      <Source>Black Book: Filament and Filigree</Source>
      <Dest>黒の書: 繊維と金線</Dest>
    </String>
    <String List="0">
      <Source>Strong Box</Source>
      <Dest>金庫</Dest>
    </String>
    <String List="0">
      <Source>Dragonfly in a Jar</Source>
      <Dest>トンボ入りの瓶</Dest>
    </String>
    <String List="0">
      <Source>Sapphire Paragon</Source>
      <Dest>サファイア・パラゴン</Dest>
    </String>
    <String List="0">
      <Source>Small Sack</Source>
      <Dest>小さな袋</Dest>
    </String>
    <String List="0">
      <Source>Torchbug in a Jar</Source>
      <Dest>ホタル入りの瓶</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Black Book: The Hidden Twilight</Source>
      <Dest>黒の書: 秘められし黄昏</Dest>
    </String>
    <String List="0">
      <Source>Closet</Source>
      <Dest>クローゼット</Dest>
    </String>
    <String List="0">
      <Source>JC's Flagon</Source>
      <Dest>JC's フラゴン</Dest>
    </String>
    <String List="0">
      <Source>Miraak's Bust</Source>
      <Dest>ミラークの胸像</Dest>
    </String>
    <String List="0">
      <Source>Summerset Shadows Banner</Source>
      <Dest>サマーセット・シャドウズの旗</Dest>
    </String>
    <String List="0">
      <Source>Bee in a Jar</Source>
      <Dest>ハチ入りの瓶</Dest>
    </String>
    <String List="0">
      <Source>Weapons</Source>
      <Dest>武器</Dest>
    </String>
    <String List="0">
      <Source>Moth in a Jar</Source>
      <Dest>モス入りの瓶</Dest>
    </String>
    <String List="0">
      <Source>Leather and Pelts</Source>
      <Dest>革と皮</Dest>
    </String>
    <String List="0">
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <Source>Emerald Claw Holder</Source>
      <Dest>エメラルド・ドラゴンの爪ホルダー</Dest>
    </String>
    <String List="0">
      <Source>Azura's Star</Source>
      <Dest>アズラの星</Dest>
    </String>
    <String List="0">
      <Source>Ivory Claw Holder</Source>
      <Dest>アイボリー・ドラゴンの爪ホルダー</Dest>
    </String>
    <String List="0">
      <Source>Butterfly in a Jar</Source>
      <Dest>蝶入りの瓶</Dest>
    </String>
    <String List="0">
      <Source>Left Amethyst Claw Holder</Source>
      <Dest>アメジストクロー(左半分)のホルダー</Dest>
    </String>
    <String List="0">
      <Source>Diamond Paragon</Source>
      <Dest>ダイヤモンド・パラゴン</Dest>
    </String>
    <String List="0">
      <Source>Golden Claw Holder</Source>
      <Dest>金の爪ホルダー</Dest>
    </String>
    <String List="0">
      <Source>Diamond Claw Holder</Source>
      <Dest>ダイヤモンドの爪ホルダー</Dest>
    </String>
    <String List="0">
      <Source>Door</Source>
      <Dest>扉</Dest>
    </String>
    <String List="0">
      <Source>Zahkriisos' Bust</Source>
      <Dest>ザークリソスの胸像</Dest>
    </String>
    <String List="0">
      <Source>LightMossHallLocation</Source>
      <Dest>ライトモス・ホールの場所</Dest>
    </String>
    <String List="0">
      <Source>LCMMerchant</Source>
      <Dest>LCM商人</Dest>
    </String>
    <String List="0">
      <Source>Black Book: Untold Legends</Source>
      <Dest>黒の書: 語られざる伝説</Dest>
    </String>
    <String List="0">
      <Source>Elder Scroll (Dragon)</Source>
      <Dest>星霜の書(竜)</Dest>
    </String>
    <String List="0">
      <Source>Wardrobe</Source>
      <Dest>タンス</Dest>
    </String>
    <String List="0">
      <Source>Dukaan's Bust</Source>
      <Dest>ドゥカーンの胸像</Dest>
    </String>
    <String List="0">
      <Source>Elder Scroll (Blood)</Source>
      <Dest>星霜の書(血)</Dest>
    </String>
    <String List="0">
      <Source>Black Book: The Winds of Change</Source>
      <Dest>黒の書: 変化の風</Dest>
    </String>
    <String List="0">
      <Source>Emerald Paragon</Source>
      <Dest>エメラルド・パラゴン</Dest>
    </String>
    <String List="0">
      <Source>Black Book: Waking Dreams</Source>
      <Dest>黒の書: 白日夢</Dest>
    </String>
    <String List="0">
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <Source>Jewelry</Source>
      <Dest>宝飾品</Dest>
    </String>
    <String List="0">
      <Source>Bed</Source>
      <Dest>ベッド</Dest>
    </String>
    <String List="0">
      <Source>Sapphire Claw Holder</Source>
      <Dest>サファイア・ドラゴンの爪ホルダー</Dest>
    </String>
    <String List="0">
      <Source>The Black Star</Source>
      <Dest>黒き星</Dest>
    </String>
    <String List="0">
      <Source>Mehrunes' Razor</Source>
      <Dest>メエルーンズのカミソリ</Dest>
    </String>
    <String List="0">
      <Source>Burn</Source>
      <Dest>焼く</Dest>
    </String>
    <String List="0">
      <Source>Amethyst Paragon</Source>
      <Dest>アメジスト・パラゴン</Dest>
    </String>
    <String List="0">
      <Source>Buy Light Moss Hall</Source>
      <Dest>ライトモス・ホールを買う</Dest>
    </String>
    <String List="0">
      <Source>Ruby Paragon</Source>
      <Dest>ルビー・パラゴン</Dest>
    </String>
    <String List="0">
      <Source>Light Moss Hall</Source>
      <Dest>ライトモス・ホール</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Oghma Infinium</Source>
      <Dest>オグマ・インフィニウム</Dest>
    </String>
    <String List="0">
      <Source>Materials</Source>
      <Dest>素材</Dest>
    </String>
    <String List="0">
      <Source>Wooden Mask Bust</Source>
      <Dest>木の仮面の胸像</Dest>
    </String>
    <String List="0">
      <Source>Ruby Claw Holder</Source>
      <Dest>ルビー・ドラゴンの爪ホルダー</Dest>
    </String>
    <String List="0">
      <Source>Ahzidal's Bust</Source>
      <Dest>アージダルの胸像</Dest>
    </String>
    <String List="0">
      <Source>Karmen</Source>
      <Dest>カルメン</Dest>
    </String>
    <String List="0">
      <Source>Clavicus Vile's Bust</Source>
      <Dest>クラヴィカス・ヴァイルの胸像</Dest>
    </String>
    <String List="0">
      <Source>Armour</Source>
      <Dest>鎧</Dest>
    </String>
    <String List="0">
      <Source>Iron Claw Holder</Source>
      <Dest>鉄の爪ホルダー</Dest>
    </String>
    <String List="1">
      <Source>Sold!</Source>
      <Dest>売り切れ！</Dest>
    </String>
    <String List="1">
      <Source>You have insufficient funds.</Source>
      <Dest>お金が足りません</Dest>
    </String>
    <String List="1">
      <Source>Would you like to purchase Light Moss Hall? It costs 5000 septims.</Source>
      <Dest>ライトモス・ホールを購入しますか? 5000ゴールドです</Dest>
    </String>
  </Content>
</SSTXMLRessources>
